RubyGems Navigation menu

rails-ujs 5.1.0.beta1

This gem provides rails-ujs driver for Rails applications.

Versionen:

  1. 5.1.0.beta1 - February 23, 2017 (11 KB)
  2. 0.1.0 - February 15, 2017 (11 KB)
Zeige alle Versionen (4 total)

Runtime Abhängigkeiten (1):

  • railties >= 3.1
  • Besitzer:

    Autoren:

    • David Heinemeier Hansson

    SHA 256-Prüfsumme:

    ee9eba16356f69a578d09a227305272098b5465e57b724b6bc3c8357fe2ac9f1

    Downloads insgesamt 675.893

    Für diese Version 26.503

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.0

    Required Rubygems Version: > 1.3.1

    Links: